## libdigest-bubblebabble-perl 0.02

=== debian/changelog ===
libdigest-bubblebabble-perl (0.02-3) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using
    "cme fix dpkg-copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Add missing build dependency on libmodule-install-perl.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Fri, 15 Aug 2025 12:04:48 +0200

libdigest-bubblebabble-perl (0.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 17:33:53 +0100

libdigest-bubblebabble-perl (0.02-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Add refer-to-Digest-SHA.patch patch.
    Refer to Digest::SHA instead of Digest::SHA1.
  * Update long description to refer to Digest::SHA.
    Refer to Digest::SHA instead of Digest::SHA1 as Digest::SHA is in Perl
    core since 5.9.3 (cf. #594273).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Jan 2012 16:59:36 +0100

libdigest-bubblebabble-perl (0.02-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Remove version from perl build dependency.
  * Set Standards-Version to 3.9.2 (no further changes).
  * debian/copyright: update formatting, add new third-party files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 19:22:13 +0200

libdigest-bubblebabble-perl (0.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders
  * Close ITA (Closes: #523130)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Refresh debian/rules for debhelper 7.
  * Add myself to Uploaders.
  * Convert debian/copyright to proposed machine-readable format.
  * Bump Standards Version to 3.8.2.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Jul 2009 19:35:06 +0200

libdigest-bubblebabble-perl (0.01-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #467754

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 21:08:57 +0100

libdigest-bubblebabble-perl (0.01-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Wed,  2 Nov 2005 16:11:55 +0100
