=== debian/control ===
Source: libdigest-bubblebabble-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Digest-BubbleBabble
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-bubblebabble-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-bubblebabble-perl
Testsuite: autopkgtest-pkg-perl

Package: libdigest-bubblebabble-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: perl module to create bubble-babble fingerprints
 Digest::BubbleBabble takes a message digest (generated by
 either of the MD5 or SHA-1 message digest algorithms) and creates
 a fingerprint of that digest in "bubble babble" format.
 Bubble babble is a method of representing a message digest
 as a string of "real" words, to make the fingerprint easier
 to remember. The "words" are not necessarily real words, but
 they look more like words than a string of hex characters.
 .
 Bubble babble fingerprinting is used by the SSH2 suite
 (and, consequently, by Net::SSH::Perl, the Perl SSH
 implementation) to display easy-to-remember key fingerprints.
 The key (a DSA or RSA key) is converted into a textual form,
 digested using Digest::SHA, and run through bubblebabble
 to create the key fingerprint.
