=== debian/watch ===
version=4
https://metacpan.org/release/Digest-BubbleBabble  .+/Digest-BubbleBabble-v?@ANY_VERSION@@ARCHIVE_EXT@$
